* Kevin Cozens <ke...@ve3syb.ca> [01-21-11 18:13]:
> Michael Schumacher wrote:
> > Make sure that the environment variable LD_LIBRARY_PATH contains the
> > directory of the libgimp you've built.
> On some systems you may also need to run ldconfig after installing a new 
> library file. Library files installed using a package management system 
> should do that automatically. I mention it as an FYI.

He is installing from a tar-ball into an rpm-based system, openSUSE, and may
not be aware of the requirement for running ldconfig (probably should run
SuSEconfig *and* ldconfig).  The particular version of gimp, 2.7.1, is not
presently available packaged as an rpm for his system.  Installations via
tar-ball can cause system problems/broken packages in this environment.

Patrick Shanahan         Plainfield, Indiana, USA        HOG # US1244711
http://wahoo.no-ip.org     Photo Album:  http://wahoo.no-ip.org/gallery2
Registered Linux User #207535                    @ http://counter.li.org
Gimp-user mailing list

Reply via email to